# sc::IntegralStorer Class Reference

Inheritance diagram for sc::IntegralStorer:

List of all members.

## Public Member Functions

| IntegralStorer (const Ref< KeyVal > &)
void | init (int nbytes)
void | done ()
IntegralLink * | find (IntegralKey &)
int | should_store (int cost, int actualsize)
void | store (IntegralKey &key, const double *buf, int size, int cost, int actualsize)
void | print_stats ()
int | table_size () const

The documentation for this class was generated from the following file:

- intv3/storage.h